# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'the-admin/version'

Gem::Specification.new do |spec|
  spec.name          = "TheAdmin"
  spec.version       = TheAdmin::VERSION
  spec.authors       = ["timmushen"]
  spec.email         = ["tim.mushen@gmail.com"]
  spec.summary       = %q{The Admin Gem}
  spec.description   = %q{The Admin Gem for The Admin Theme. Not for public use.}
  spec.homepage      = "https://gitlab.com/timmushen/the-admin-gem"
  spec.license       = "Use by permission only."

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  
  # Add Gems 
  spec.add_dependency "digest", "~> 0"
  spec.add_dependency "json"
end